Nlibgedit-gfls
DA module dedicated to file loading and saving.
Uhttps://gitlab.gnome.org/World/gedit/libgedit-gfls/
Cnone
MGreat-OS Team
PGreat-OS Team
S415744
V0.4.2
r1
B1784200708
ax86_64
cgnome
Rglib1769274854
Rglibc1765818041
